ServerEvents.recipes(event => {
event.shaped('create_dd:seething_sail',[
'ABA',
'BCB',
'ABA'
],{
A:'create_dd:blasting_sail',
B:'create:blaze_cake',
C:'create_dd:rubber_block'
})

event.remove({id:'create_dd:crafting/rubber_block_from_rubber'})

event.shapeless('create_dd:rubber_block','9x #forge:rubber')

})
